Subject: bug#3577: 23.0.94; Info manual does not explain MTIME argument for dir-locals-set-directory-class

From: Teemu Likonen <[email-masked]>
Date: Thu, 18 Jun 2009 10:44:14 +0300

On 2009-06-18 02:58 (-0400), Glenn Morris wrote:

> The mtime argument is now optional, so there is no error, and no need
> to mention the mtime bit in the Emacs manual, IMO.

If I understand the MTIME argument correctly it is (mostly) for Emacs's
internal use to handle .dir-locals.el files. So I agree, now that MTIME
is optional argument it's not necessary to mention it in the Emacs
manual.

> It probably should be added to the elisp manual.

But as you said I think it should be documented in this lower-level
manual.